@charset "UTF-8";
/* **************************** */
/*
 own style for detail of pages
*/
/* ***************************  */
/* */
/* */
/* */
/* Core variables and mixins */
/* */
/*      map of categories */
/* */
/* :::::::::::::::::::::::::::::::::::::::::: */
/* common style */
/* - icon style */
/* - custom of materialize style */
/* - custom of declighters.js style */
/* layout style */
/* - header style */
/* - footer style */
/* - nav style */
/* toppage */
/* - common */
/* - details */
/* subpage */
/* - common */
/* - Setting of textindex heading */
/* - Setting of textindex */
/* - Setting of textpage */
/* - Navigation of textpage */
/* privacy policy */
/* - common */
/* contact */
/* - common */
/* ERROR page */
/* - common */
/* */
/* */
/* */
/* /////////////////////////////////////////////// */
/* */
/* common style */
/* */
/* /////////////////////////////////////////////// */
html { height: 100%; width: 100%; -webkit-scroll-behavior: smooth; scroll-behavior: smooth; font-size: 62.5%; /* 可変可能な基本サイズ（10px）にする */ overflow-y: scroll; /* アコーディオン使用時にスクロールバー分ずれるのを解消 */ }

body { display: -ms-flexbox; display: flex; min-height: 100vh; -ms-flex-direction: column; flex-direction: column; padding: 0; margin: 0; font-size: 1.4rem; height: 100%;}

body {
-webkit-touch-callout:none; /* リンク長押しのポップアップを無効化 */
-webkit-user-select:none; /* テキスト長押しの選択ボックスを無効化 */
background:url(../images/background_02.jpg) no-repeat top center;
background-size:cover;
}

body > a, body > a img { position: absolute; }

body > a:hover, body > a img:hover { cursor: pointer; }

strong, .strong { font-weight: bold; background: linear-gradient(transparent 70%, #b2dfdb 70%); }

ul.common_list_nomark { list-style: none; -webkit-padding-start: 0; -moz-padding-start: 0; padding-inline-start: 0; }

/* */
/* */
/* - icon style */
/* ----------------------------- */
/* /////////////////////////////////////////////// */
/* */
/* layout style */
/* */
/* /////////////////////////////////////////////// */
/* */
/* */
.container__box { padding-top: 20px; padding-bottom: 40px; height:100%;}

/* - header style */
/* ----------------------------- */
/* */
/* */
/* - footer style */
/* ----------------------------- */
/* */
/* */
/* - nav style */
/* ----------------------------- */
/* /////////////////////////////////////////////// */
/* */
/* own styles */
/* */
/* /////////////////////////////////////////////// */
/* */
/* */
/* toppage */
/* =============================================== */
/* */
/* - common style */
/* ----------------------------- */
.list__contentindex li { margin-bottom: 16px; }

.list__contentindex .btn-lg { padding: 1rem; font-size: 2.4rem; }

.list__contentindex i { font-size: 3.2rem; margin-right: 16px; }

.list__contentindex .contentindex__txt { font-size: 1.8rem; }
.btn-lg, .btn-group-lg > .btn{
	line-height:1!important;
}

@media (max-width: 767px) { .list__contentindex .btn-lg { padding: 8px; font-size: 2rem; }
  .list__contentindex i { font-size: 2.4rem; margin-right: 8px; }
  .list__contentindex .contentindex__txt { font-size: 1rem; } }

/* */
/* - details style */
/* ----------------------------- */
.header--site { margin-bottom: 32px; }

.header--site h1 { font-size: 2.4rem; font-weight: bold; }

/* */
/* */
/* subpage */
/* =============================================== */
/* */
/* - common style */
/* ----------------------------- */
.header--subpage { margin-bottom: 32px; }

.header--subpage h1 { font-size: 2rem; font-weight: bold; }

.header--subpage h1 i { font-size: 2rem; margin-right: 8px; }

/* */
/* - details */
/* ----------------------------- */
/* - Setting of textindex heading */
/* - Setting of textindex */
/* - Setting of textpage */
/* - Navigation of textpage */
/* */
/* */
/* privacy policy */
/* =============================================== */
/* */
/* - common style */
/* ----------------------------- */
/* */
/* - details */
/* ----------------------------- */
/* */
/* */
/* contact */
/* =============================================== */
/* */
/* - common style */
/* ----------------------------- */
/* */
/* - details */
/* ----------------------------- */
/* */
/* */
/* ERROR page */
/* =============================================== */
/* */
/* - common style */
/* ----------------------------- */
/* */
/* - details */
/* ----------------------------- */

.frame-wrapper__video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin-top: 50px;
  margin-bottom: 10px;
}

.frame-wrapper__video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin:0%;
}

#cover{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:33%;
  z-index:99999999;
  background-color:rgba(255,255,255,0);
}

iframe,
a,
p,
img,
ul,
li,
ol {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.top-row{width: calc(100% + 30px);}

.btn{
  background-color:#fff;
}

.btn-outline-free { color: #d5d5d5; border-color: #d5d5d5; }

.btn-outline-free:hover { color: #fff; background-color: #d5d5d5; border-color: #d5d5d5; }

.btn-outline-free:focus, .btn-outline-free.focus { box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5); }

.btn-outline-free.disabled, .btn-outline-free:disabled { color: #d5d5d5; background-color: transparent; }

.btn-outline-free:not(:disabled):not(.disabled):active, .btn-outline-free:not(:disabled):not(.disabled).active, .show > .btn-outline-free.dropdown-toggle { color: #fff; background-color: #d5d5d5; border-color: #d5d5d5; }

.btn-outline-free:not(:disabled):not(.disabled):active:focus, .btn-outline-free:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-free.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5); }



.text{
  background-color:#fff;
  padding:3%;
}

.price{
    display: inline-block;
    font-weight: 400;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.375rem 0rem;
    font-size: 1.1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.lang{
	display:block;
}

.sns{
 line-height: 0;
 padding: 10px 0px 0px 0px
}

.version_check{
  display:none;
}

.banner{
 display: inline-block;
 width: 100%;
 padding: 0.5rem 0rem 1rem;
}

.deofactor{
 display: inline-block;
 width: 100%;
 padding: 1rem 0rem 1rem ;
}


.deofactor__txt{
 font-size: 1.2rem;
 padding: 0rem ;
}


 .sm-btn-l{
 position: relative; width: 100%; padding-right: 0px; padding-left: 15px;
 box-sizing: content-box; 
 -ms-flex: 0 0 50%; flex: 0 0 45%; max-width: 50%; 
 }

 .sm-btn-r{
 position: relative; width: 100%; padding-right: 15px; padding-left: 0px;
 box-sizing: content-box; 
 -ms-flex: 0 0 50%; flex: 0 0 45%; max-width: 50%; 
 }